Lt. Commander
Join Date: Dec 2007
Posts: 120
# 1 Login problem
02-15-2010, 03:23 AM
When i try to login it says "Version Mismatch" i was just playing it literally 20 mins ago, but i stopped to take a break and now when i try to get back on its says version mismatch, anyone haveing the same problem?
Lt. Commander
Join Date: Dec 2007
Posts: 120
# 2
02-15-2010, 03:36 AM
Quote:
Originally Posted by RagnarokXXX View Post
When i try to login it says "Version Mismatch" i was just playing it literally 20 mins ago, but i stopped to take a break and now when i try to get back on its says version mismatch, anyone haveing the same problem?
From the launcher, click options, force verify then ok.
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


All times are GMT -7. The time now is 05:08 PM.